Bug 288536 - Port accounts-kcm to Telepathy-Qt 0.9
Summary: Port accounts-kcm to Telepathy-Qt 0.9
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: accounts-kcm (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on: 288535
Blocks: 288534
  Show dependency treegraph
 
Reported: 2011-12-09 12:10 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2011-12-09 12:10:33 UTC
Port accounts-kcm to Telepathy-Qt 0.9
Comment 1 Bogdan Udrescu 2011-12-09 12:49:32 UTC
Maybe wish not bug.
Comment 2 Dario Freddi 2011-12-10 13:51:45 UTC
Git commit 96b1454c661025cb0cf8cb48921376e79064d607 by Dario Freddi.
Committed on 10/12/2011 at 14:51.
Pushed by dafre into branch 'master'.

Merge branch 'port-to-0.9'

BUG:288536


http://commits.kde.org/telepathy-accounts-kcm/96b1454c661025cb0cf8cb48921376e79064d607